::selection {
    background-color: #09a2df;
    color: #fafafa;
}

a, a:hover {
    text-decoration: none;
    transition: 0.3s;
}

body {
    font-family: 'Nunito', sans-serif;
    margin: 0;
}

.container {
    max-width: 960px;
}

nav {
    background-color: #faf9fa00; 
}

.navbar-brand {
    margin-right: 120px;
}

.nav-link {
    font-weight: 600;
    margin-right: 10px;
}



/* Header */
header {
    min-height: 100vh;
}

header .hero {
    background-color: #f9f7f8;
    background-image: url('../images/header.png');
    background-repeat: no-repeat;
    background-position: right top; 
    min-height: 100vh;
    /* height: 805px; */
    width: 100%;
    margin: -85px auto 0 auto;
    padding: 0;
}

.hero .container {
    min-height: 900px;
}

.text {
    max-width: 540px;
    padding-top: 250px;
}

@media only screen and (max-width: 520px) {
header .hero {
    background-color: #f9f7f8;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top; 
    min-height: 750px;
    width: 100%;
    margin: -85px auto 0 auto;
    padding: 0;
}

.hero .container {
    min-height: 600px;
}

header h1 {
    font-size: 27px;
}

.text {
    max-width: 540px;
    padding-top: 150px;
}

}


header .btn {
    font-size: 13px;
    margin-top: 30px;
    width: 92%;
}

header .btn-primary, .my-2 {
    background-color: #117ea6;
    border: 1px solid #117ea6;
}

header .btn-primary:hover, .my-2:hover {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #000000;
}

.my-2 {
    font-size: 13px;
    margin-top: 30px;
}

header h1 {
    font-size: 60px;
    margin-bottom: 30px;
}



.call-bar{
    background-color: #05b0f5;
    clear: both;
    color: #ffffff;
    font-size: 22px;
    padding: 30px 0;
    margin-top: -150px;
    width: 100%;
}
.call-bar p span {
    color: #117ea6
}

/* Cards */
.card-00 {
    background:#fff;
    border: 2px solid #f8f7ff;
    /*box-shadow: 0 20px 50px rgba(0,0,0,.1);*/
    color: #4c4c4c;
    font-size: 14px;
    padding: 50px 20px 50px 20px;
    transition:0.5s;
    width: 100% !important;
}

.card-00:hover {
    box-shadow:0 10px 10px rgba(0,0,0,.2);
}

.new-padding {
    padding: 10px !important;
}

/* Serviços */
#servicos {
    background-color: #ffffff;
    padding: 90px 0 50px 0;
    text-align: center;
}

#servicos h3 {
    font-size: 23px;
    margin: 10px 0 10px 0;
}

#servicos h5 {
    font-size: 42px;
    font-weight: 600;
    text-align: center;
}

#servicos h6 {
    font-size: 24px;
    font-weight: 400;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

#servicos p {
    color: #4c4c4c;
    margin: auto auto 50px auto;
    max-width: 680px;
}

/* Sobre */
#sobre {
    background-color: #ffffff;
    padding: 50px 0 120px 0;
    text-align: center;
}

#sobre h5 {
    font-size: 42px;
    font-weight: 600;
    text-align: center;
}

#sobre h6 {
    font-size: 24px;
    font-weight: 400;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

#sobre p {
    color: #4c4c4c;
}

/* Equipe */
#eq {
    background-color: #f8f7ff;
    padding: 50px 0;
}

#eq h5 {
    font-size: 42px;
    font-weight: 600;
    text-align: center;
}

#eq h6 {
    font-size: 24px;
    font-weight: 400;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}


#eq img{
    border-radius: 50%;
    max-width: 210px;
    width: 100%;
}
 
#eq p {
    color: #4c4c4c;
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
}
#eq p span{
    font-weight: 400;
}

/* novo */
#equipe {
    background-color: #faf9fa4f;
    padding: 60px;
}

#equipe img {
 margin: auto;
 width: 100%;
}

#equipe h1 {
    font-size: 42px;
    font-weight: 600;
    margin-top: 90px;
    max-width: 400px;
}

/* Testimonial */
h2 {
    color: #333;
    text-align: center;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    position: relative;
    margin: 25px 0 50px
}

h2::after {
    content: "";
    width: 100px;
    position: absolute;
    margin: 0 auto;
    height: 3px;
    background: #ffdc12;
    left: 0;
    right: 0;
    bottom: -10px
}

.carousel {
    margin: 0 auto;
    max-width: 800px;
    padding-bottom: 50px;
    width: 100%;
}

.carousel .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: 340px
}

.carousel .item a {
    color: #eb7245
}

.carousel .img-box {
    width: 145px;
    height: 145px;
    margin: 0 auto;
    border-radius: 50%
}

.carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%
}

.carousel .testimonial {
    padding: 30px 0 10px
}

.testimonial {
    color: #000000;
    font: Times Roman
}

.carousel .overview {
    text-align: center;
    padding-bottom: 5px
}

.carousel .overview b {
    color: #333;
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 5px
}

.carousel .star-rating i {
    font-size: 18px;
    color: #ffdc12
}

.carousel .carousel-control {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #999;
    text-shadow: none;
    top: 4px
}

.carousel-control i {
    font-size: 20px;
    margin-right: 2px
}

.carousel-control.left {
    left: auto;
    right: 40px
}

.carousel-control.right i {
    margin-right: -2px
}

.carousel .carousel-indicators {
    bottom: 15px
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 11px;
    height: 11px;
    margin: 1px 5px;
    border-radius: 50%
}

.carousel-indicators li {
    background: #e2e2e2;
    border-color: transparent
}

.carousel-indicators li.active {
    border: none;
    background: #888
}


#myCarousel {
    border: 2px solid #f8f7ff;
    margin-top: 90px;
    padding: 30px 30px 120px 30px;
}


/* Contato */
#contato {
    margin: 90px 0;
     text-align: center;
}

#contato a {
    color: #000000;
    font-size: 32px;
    margin: 0 10px;
}

#contato a:hover {
    color: #05b0f5;
}

#contato h5 {
    font-size: 42px;
    font-weight: 600;
    text-align: center;
}

#contato p {
    margin: 20px 0 50px 0;
    text-align: center;
}

#contato form {
    background: #fff;
    border: 1px solid #c2c2c2;    
    border-radius: 50px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
    margin: 30px auto;
    max-width: 420px;
    padding: 6px 10px;
    position: relative;
    text-align: left;
}

#contato form input[type="email"] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px);
}

#contato form input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 50px;
    background: #47b2e4;
    color: #fff;
    transition: 0.3s;
    border-radius: 50px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

footer {
    background-color: #05b0f5;
    color: #ffffff;
    padding: 30px 0 20px 0;
    text-align: center;
}

footer a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

footer a:hover {
    color: #bfe6f5;
    font-weight: bold;
}

@media only screen and (max-width: 974px) {
    nav {
      background-color: #faf9f9;
    }
  }

  @media only screen and (max-width: 640px) {
    header h1 {
        font-size: 42px;
        margin-bottom: 30px;
    }
    #servicos h5 {
        font-size: 32px;
    }
    #sobre h5 {
        font-size: 32px;
    }
    #sobre h6 {
        font-size: 19px;
    }
    #equipe {
        padding: 30px 10px;
    }
    #equipe h1 {
        font-size: 32px;
        font-weight: 900;
        margin-top: 30px;
    }
    #contato h5 {
        font-size: 32px;
    }
    .carousel .img-box img {
        width: 100%;
        height: 100%;
    }
  }

 .fa-heart {
    color: #b31818;
  }

  html {
    scroll-behavior: smooth;
  }

  #retornoHTML {
      color: rgb(0, 50, 0);
  }